#ifndef MYWRAPPER_H
#define MYWRAPPER_H

class MyWrapper {
public:
    MyWrapper();
    ~MyWrapper();
    void doSomething(int hObject,int nMsgId, int nParam1, int nParam2, int nParam3, const char* szString, void* pObject, long long lParam, int nSeq, void* pUserData, void* pMsg);
private:
    class Impl;
    Impl* m_pImpl;
};

#endif // MYWRAPPER_H
